DCMPAR(3)

SYNOPSIS
SUBROUTINE DCMPAR (ICNT, ITEST)

NAME
dcmpar - Compare values in COMMON block DCHECK for quick check routine DPFITT.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CMPARE-S, DCMPAR-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
(NONE)

COMMON BLOCKS
DCHECK

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890921 Realigned order of variables in the COMMON block. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
920214 Minor improvements to code for readability. (WRB)